#Fri Jan 05 15:37:29 CST 2024
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-hdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-hdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-ldpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-ldpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-mdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-mdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-night-hdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-night-hdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-night-ldpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-night-ldpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-night-mdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-night-mdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-night-xhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-night-xhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-night-xxhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-night-xxhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-night-xxxhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-night-xxxhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-xhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-xhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-xxhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-xxhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-land-xxxhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-land-xxxhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-night/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-night_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-hdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-hdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-ldpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-ldpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-mdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-mdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-night-hdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-night-hdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-night-ldpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-night-ldpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-night-mdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-night-mdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-night-xhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-night-xhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-night-xxhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-night-xxhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-night-xxxhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-night-xxxhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-xhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-xhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-xxhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-xxhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable-port-xxxhdpi/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-port-xxxhdpi_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable/ic_launcher_background.xml=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
edu.msstate.ext.calf_manager.app-main-31\:/drawable/splash.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable_splash.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/layout/activity_main.xml=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-hdpi/ic_launcher.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-hdpi/ic_launcher_background.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_background.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-hdpi/ic_launcher_foreground.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_foreground.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-hdpi/ic_launcher_round.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-ldpi/ic_launcher.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-ldpi_ic_launcher.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-ldpi/ic_launcher_background.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-ldpi_ic_launcher_background.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-ldpi/ic_launcher_foreground.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-ldpi_ic_launcher_foreground.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-ldpi/ic_launcher_round.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-ldpi_ic_launcher_round.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-mdpi/ic_launcher.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-mdpi/ic_launcher_background.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_background.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-mdpi/ic_launcher_foreground.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_foreground.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-mdpi/ic_launcher_round.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_round.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xhdpi/ic_launcher.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xhdpi/ic_launcher_background.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_background.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xhdpi/ic_launcher_foreground.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_foreground.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xhdpi/ic_launcher_round.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_round.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xxhdpi/ic_launcher.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xxhdpi/ic_launcher_background.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_background.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xxhdpi/ic_launcher_foreground.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_foreground.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xxhdpi/ic_launcher_round.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_round.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xxxhdpi/ic_launcher.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xxxhdpi/ic_launcher_background.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_background.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xxxhdpi/ic_launcher_foreground.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_foreground.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/mipmap-xxxhdpi/ic_launcher_round.png=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_round.png.flat
edu.msstate.ext.calf_manager.app-main-31\:/xml/config.xml=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/xml_config.xml.flat
edu.msstate.ext.calf_manager.app-main-31\:/xml/file_paths.xml=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/xml_file_paths.xml.flat
edu.msstate.ext.calf_manager.app-pngs-25\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/Users/knapier/Development/calf_manager/android/app/build/intermediates/merged_res/debug/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
